[mod_python] wsgi support?

Nick nick at dd.revealed.net
Thu Feb 1 08:57:49 EST 2007

> http://trac.gerf.org/pse/wiki/WSGIHandler

I maintain this one.  I haven't tried it with the latest 3.3 beta, but 
it has worked very well for me and others so far.  I have no reason to 
believe it wouldn't work under 3.3, however.


More information about the Mod_python mailing list